@font-face {
  src: url(./font/Lato-Regular.ttf);
  font-family: Lato;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: Lato;
}

.contact-wrapper {
  width: 90%;
  margin: auto;
}

.addContact h1 {
  font-size: 1.5rem;
  color: #363865;
  margin-bottom: 1rem;
  padding-top: 1rem;
}

.detail h2 {
  color: #363865;
  border-bottom: 0.0625rem solid #363865;
  font-size: 0.875rem;
  padding: 0.2rem;
}

.detail .detail-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
  padding: 1rem 1rem;
}

.detail .detail-content input {
  height: 2.265rem;
  border-radius: 0.625rem;
  outline: none;
  border: 0.09375rem solid #DADADA;
}

.detail .detail-content input[type=text] {
  padding-left: 1rem;
}

.email h2 {
  color: #363865;
  border-bottom: 0.0625rem solid #363865;
  font-size: 0.875rem;
  padding: 0.2rem;
}

.email .e-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0rem 1rem;
  margin-top: 0.3125rem;
  margin-bottom: 0.125rem;
}

.email .e-content input {
  height: 2.265rem;
  border-radius: 0.625rem;
  outline: none;
  border: 0.09375rem solid #DADADA;
}

.email .e-content input[type=text] {
  padding-left: 1rem;
}

.e-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 0 1rem;
}

.e-sec-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #98A7c5;
  padding: 1rem;
  max-width: 5rem;
  max-height: 2rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  border-radius: 1.5rem;
  color: #fff;
}

.e-sec-content button {
  background-color: transparent;
  border: none;
  outline: none;
  color: #fff;
}

.p-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 0 1rem;
}

.p-sec-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #98A7c5;
  padding: 1rem;
  max-width: 5rem;
  max-height: 2rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  border-radius: 1.5rem;
  color: #fff;
}

.p-sec-content button {
  background-color: transparent;
  border: none;
  outline: none;
  color: #fff;
}

#country-code {
  max-width: 6.375rem;
  height: 2.265rem;
  border-radius: 0.625rem;
  outline: none;
  border: 1.5px solid #DADADA;
}

.phone h2 {
  color: #363865;
  border-bottom: 0.0625rem solid #363865;
  font-size: 0.875rem;
  padding: 0.2rem;
}

.phone .p-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}

.phone .p-content input {
  height: 2.265rem;
  border-radius: 0.625rem;
  outline: none;
  border: 0.09375rem solid #DADADA;
}

.phone .p-content input[type=text] {
  padding-left: 1rem;
}

.phone-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.3125rem;
  margin-bottom: 0.125rem;
  gap: 0.5rem;
}

.phone-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 0.3rem;
  margin-bottom: 0.3rem;
}

.phone-2 .phone-value {
  min-width: 11.75rem;
  height: 2.265rem;
  border-radius: 0.625rem;
  outline: none;
  border: 0.09375rem solid #DADADA;
}

.C-V {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 2rem;
}

.C-V .C-btn {
  color: #363865;
  font-size: 1.375rem;
  background-color: transparent;
  border: 0.0625rem solid  #363865;
  border-radius: 0.625rem;
  min-width: 7.5rem;
  min-height: 2.265rem;
  padding: 0.5rem 0;
}

.C-V .V-btn {
  min-width: 11.25rem;
  min-height: 2.265rem;
  color: #fff;
  font-size: 1.375rem;
  background-color: #363865;
  border: 0.0625rem solid  #363865;
  border-radius: 0.625rem;
  padding: 0.5rem 0;
}
/*# sourceMappingURL=App.css.map */